{% import "macro/form.twig" as form %}
<div class="container-fluid">
	<h2>Add Student List</h2>
	<hr>
	<form  method="post"  enctype="multipart/form-data">
		<div class="row">
			<div class="form-group col-md-12">
				{{form.input("Student List in CSV Format","studlist","","file")}}
        {{form.hidden("action","student-upload")}}
        <button class="btn btn-primary fr">Upload</button>
			</div>
		</div>
	</form>
</div>
